body {
    margin: 0px;
    background-image: url(/gfx/content-bg.jpg);
    background-color: #F4FAF6;
    background-attachment: fixed;
    padding: 15px;
}

body, text, td {
    font-family: tahoma, helvetica, arial;
    font-size:12px;
}

input, textarea, select, button {
	color: #000;
	font-weight: 400;
}

img { border: 0; }

a:link, a:visited{
	color: black;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

hr {
    color:          #000000;

    width:          100%;
    max-width: 		770px;
    margin-left:    0px;
    text-align:     left;
    border: none;

    border-style:dotted none none;
    border-width: 1px 0 0;

    padding: 0px;

    height: 0;

}

/* For modern browsers */
.clearfix:before,
.clearfix:after {
    content:"";
    display:table;
}
.clearfix:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
    zoom:1;
}
/**
 * === Forms ===
 */

label{
	font-weight: bold;
	clear: left;
}

.loading {
    background-image: url('../img/loading.gif');
    background-position: 2px 2px;
    min-height: 16px;
    min-width: 16px;
    background-repeat: no-repeat;
}

/**
 * === End Forms
 */

th {
	text-align: left;
}

table {

	width: 100%;
	max-width: 770px;

	border-spacing: 0;
	border-collapse: collapse;
	margin-bottom: 10px;

}

thead td, thead th {
	line-height: 20px;
	padding: 3px;
}

tbody tr:nth-child(1),
tbody tr.first td {
	border-top: 1px solid #bbb;
}

tbody td {
	border-bottom: 1px solid #ddd;
	padding: 3px;
	vertical-align: top;
}

tbody tr:nth-child(odd), tbody tr.odd { background-color: #EFFFF1;}
tbody tr:nth-child(even), tbody tr.even { background-color: #FFFFFF;}
tbody tr:hover { background-color: #FFCC99; }
tbody tr.command { background-color: inherit;  }
tbody tr.command td { border-bottom: 0; }
table td label {
    display: inline-block;
    padding: 2px 0 0;
}
div.fieldset_group fieldset {
	margin: 5px;
}

fieldset.dotted {
	border: 0;
	border-top: 1px dotted black;
	border-bottom: 1px dotted black;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-left: 0px;
	padding-right: 0px;
}

fieldset legend {

padding: 0 3px 0 0px;
font-weight: bold;
color: #666;
}

/* ==== End HTML elements ==== */

#page-header h4 {
	margin-bottom: 0px;
	margin-top: 0px;
}


#actions {
	margin-bottom: 10px;
	margin-top: 10px;
}

.flash-error {
	background-color: #ffdede;
	border: 1px solid #ef4747;
	padding: 10px;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 748px;
}

.flash-error h4 {
	background: url(/gfx/icons/set/exclamation.gif) no-repeat left;
	padding-left: 20px;
	margin: 0px 0px 10px 0px;

	font-size: 13px;
}

.flash-success {
	background-color: #d4ffc2;
	border: 1px solid #7dbc6c;
	padding: 10px;
	margin: 5px 0px 5px 0px;
	max-width: 748px;
	width: 100%;
}
.flash-success h4 {
	background: url(/gfx/icons/set/accept.gif) no-repeat left;
	padding-left: 20px;
	margin: 0px 0px 10px 0px;

	font-size: 13px;
}

.flash-warning {
    background-color: #FFFFDD;
    border: 1px solid #FFF8AF;
    padding: 10px;
    margin: 5px 0px 5px 0px;
    max-width: 748px;
    width: 100%;
}
.flash-warning h4 {
    background: url(/gfx/icons/set/warning.gif) no-repeat left;
    padding-left: 20px;
    margin: 0px 0px 10px 0px;

    font-size: 13px;
}

input.small { width: 70px; }
input.medium { width: 140px; }
input.large { width: 210px ;}
input.extralarge { width: 400px ;}


input.number-hole {
    width: 50px;
}
input.number {
	width: 50px;
    text-align: right;
}
input.number.handicap {
    width: 65px;
}
.number-sr, input.number-sr {
	width: 50px;
}
.number-cr, input.number-cr {
	width: 50px;
}
.number-si, input.number-si {
	width: 50px;
}
.number-afstand, input.number-afstand {
	width: 50px;
    text-align: right;
}

td.actions {
	text-align: right;
}

#sortable { list-style-type: none; margin: 0; padding: 0; width: 100%; }
#sortable li { clear: left; display: block; width: 100%; height: 30px; cursor: pointer; }
#sortable li div { float: left; }
.header {
	font-weight: bold;
	padding-bottom: 5px;
	float: left;
}

table.tablesorter .header {
	float: inherit;
	cursor: pointer;
}

table.tablesorter th {
	background: url('/gfx/sort_both.png') no-repeat center right;
}

table.tablesorter th.headerSortDown {
	background: url('/gfx/sort_asc.png') no-repeat center right;
}

table.tablesorter th.headerSortUp {
	background: url('/gfx/sort_desc.png') no-repeat center right;
}

table.tablesorter th.non-sortable {
	background: none !important;
}

.teeNaam {
	width: 10%;
}
.teeAfstand {
	width: 10%;
}
.teePar {
	width: 10%;
}

.color-block {
	width: 16px;
	height: 16px;
	float: left;
	margin-right: 3px;
	border: 1px solid #000;
}

.border-right {
	border-right: 1px solid #000;
}
.geslacht-man {
	float: left;
	min-width: 16px;
	min-height: 16px;
	background-image: url('/gfx/icons/set/png/male.png');
	background-repeat: no-repeat;
}
.geslacht-vrouw {
	float: left;
	min-width: 16px;
	min-height: 16px;
	background-image: url('/gfx/icons/set/png/female.png');
	background-repeat: no-repeat;
}

/* ==== Home === */
#twitter-feed {
	margin: 0;
	padding: 0;
}

.artikel {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted black;
}

.publicatiedatum {
	color: #ccc;
	font-style: italic;
}

.home-list-item {
	list-style-type: none;
	padding: 5px;
	margin: 0;
	border-bottom: 1px solid #CCC;
	font-size: 11px;
}
.home-list-content {
	font-size: 13px;
	clear: both;
}

.home-list-date {
	display: block;
	color: #aaa;
}
/* ==== End Home === */

/* ==== Jaarlijkse Herziening === */
.voorstel {
	width: 30px;
}

img.img_email {
	cursor: pointer;
}
img.sendallmail {
	cursor: pointer;
}

span.aantal_kaarten {
  	cursor: pointer;
}

table#kaartenoverzicht-mini th, table#kaartenoverzicht-mini td {
	font-size: 85%;
	padding: 0;
	line-height: 100%;
}

table.gegevens button {
	margin: 0;
	padding: 0;
}
table.gegevens input {
	margin: 0;
	padding: 0;
}

input#zoeken {
  width: 100px;
}
img#img_zoeken {
  cursor: pointer;
}

.kaartenoverzicht-hidden {
    display: none;
}
/* ==== End Jaarlijkse Herziening === */

/* ==== Reeleezee/Twinfield === */
td.actions input, td.actions div {
	float: left;
}

td.actions input {
	margin-right: 5px;
}

td.actions div.loader {
	display: none;
}
/* ==== End Reeleezee/Twinfield === */

/* ==== email_preview ===== */
.email_preview {
    background-color: #FFF;
}

/** CHANGELOG **/
#changelog td {
    padding-top: 5px;
    padding-bottom: 5px;
}
#changelog .datum { width: 100px; }
#changelog .wie { width: 100px; }

/* PRINT */
.print ul { list-style-type: none; padding: 0; }
.print ul li { padding: 3px 0; }
.print ul li label { display: inline-block; font-weight: normal; margin-right: 2px; text-align: left; width: 100px; }
.print ul li span { font-weight: bold; }

/* KAARTOVERZICHT */
.kaarten-historie-tijd { display: inline-block; float: right; }
.kaarten-historie-tijd input { margin-left: 6px; margin-right: 3px; }

.kaartoverzicht thead { background-color: #9A9A9A; }
.kaartoverzicht th { color: whitesmoke; line-height: 14px; }
.kaartoverzicht th, .kaartoverzicht td { text-align: center; }
.kaartoverzicht th.left, .kaartoverzicht td.left { text-align: left; }
.kaartoverzicht tbody tr:hover { background-color: transparent; }

b.title { display: inline-block; margin-bottom: 20px; }

/* CONTAINER & ROW & SPANS */
.container {
    display: block;
    overflow: hidden;
    width: 770px;
}
.row {
    display: block;
    overflow: hidden;

}
.span-50 {
    display: inline-block;
    float: left;
    width: 385px;
}


@media print {
    .no-print { display: none; }
	.freshwidget-button a { display: none !important; }
}

/** Relatie export **/
.relatie-export label {
	font-weight: normal;
}

.ui-datepicker-calendar tr {
	background-color: inherit !important;
}

table.tablesorter .hide-arrows {
	background-image: none;
}

/* Loader */
.eg-loading {
	width: 260px;
	text-align: center;
}

.eg-loading .text {
	font-size: 12px;
	margin-bottom: 20px;
}

.eg-loading .load-wrap {
	width: 100%;
}

.eg-loading .circle {
	display: inline-block;
	height: 10px;
	width: 10px;
	margin-right: 10px;
	background-color: #77AE35;
	border-radius: 50%;
	-webkit-animation: loading 1.6s infinite;
	-moz-animation: loading 1.6s infinite;
	-o-animation: loading 1.6s infinite;
	animation: loading 1.6s infinite;
}

.eg-loading .load-wrap .circle:nth-child(1) {
	-webkit-animation-delay: .1s;
	-moz-animation-delay: .1s;
	-o-animation-delay: .1s;
	animation-delay: .1s;
}

.eg-loading .load-wrap .circle:nth-child(2) {
	-webkit-animation-delay: .3s;
	-moz-animation-delay: .3s;
	-o-animation-delay: .3s;
	animation-delay: .3s;
}

.eg-loading .load-wrap .circle:nth-child(3) {
	-webkit-animation-delay: .5s;
	-moz-animation-delay: .5s;
	-o-animation-delay: .5s;
	animation-delay: .5s;
}

.eg-loading .load-wrap .circle:nth-child(4) {
	-webkit-animation-delay: .7s;
	-moz-animation-delay: .7s;
	-o-animation-delay: .7s;
	animation-delay: .7s;
}

/* Keyframes */

@-webkit-keyframes loading {
	0%, 100% {
		-webkit-transform: scale(0.0);
	}
	50% {
		-webkit-transform: scale(1.0);
	}
}

@-moz-keyframes loading {
	0%, 100% {
		-moz-transform: scale(0.0);
	}
	50% {
		-moz-transform: scale(1.0);
	}
}

@-o-keyframes loading {
	0%, 100% {
		-o-transform: scale(0.0);
	}
	50% {
		-o-transform: scale(1.0);
	}
}

@keyframes loading {
	0%, 100% {
		transform: scale(0.0);
	}
	50% {
		transform: scale(1.0);
	}
}

div.table {
    width: 880px;
}

div.table .column_33 {
    width: 30%;
    float: left;
    padding-right: 10px;
}

.actions-wrapper {
	width: 770px;
	display: block;
	overflow: hidden;
}

.export-actions {
	display: inline-block;
	float: right;
}

.export-actions {

}

.hidden {
	display: none;
}

table.kaarten-ngf {
	max-width: inherit;
}

@media print {
	#_fc_div {
		display: none;
	}
}
